Which Ruby?

Jeff Meyer jeff at gwhat.org
Sun Oct 21 02:24:15 GMT 2012


I was just trying to make sure the Rails Port installation instructions on
the wiki were correct. When I saw your comment about the ppa, I wondered if
the wiki was out of date.

I'll leave the wiki as-is.

On Sat, Oct 20, 2012 at 4:07 PM, Tom Hughes <tom at compton.nu> wrote:

> On 20/10/12 22:37, Jeff Meyer wrote:
>
>  Should I change the Ruby install instructions at
>> http://wiki.openstreetmap.org/**wiki/Rails_port/Ubuntu<http://wiki.openstreetmap.org/wiki/Rails_port/Ubuntu>
>>
>> to use the ppa from here:
>> That said, we are actually using the ruby
>> from http://ppa.launchpad.net/**brightbox/ruby-ng/ubuntu<http://ppa.launchpad.net/brightbox/ruby-ng/ubuntu>now, which actually
>>
>> has both, so we could switch if we didn't mind committing to not being
>> able to go back to the standard Ubuntu build.
>>
>
> I don't understand what you're asking?
>
> If you're asking what ruby should you use on a local machine for
> development then my answer would be to use whatever version comes with your
> OS.
>
> Yes in production we are using that PPA but there's really no need for
> other people to do so - the only reason we are using it is because it
> provides passenger.
>
> Tom
>
> --
> Tom Hughes (tom at compton.nu)
> http://compton.nu/
>



-- 
Jeff Meyer
Global World History Atlas
www.gwhat.org
jeff at gwhat.org
206-676-2347
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/rails-dev/attachments/20121020/8f467293/attachment.html>


More information about the rails-dev mailing list